/* CSS Document */



div.welcomemessage {

	width: 780px;

	text-align: right;

	margin: 0px;

	margin-left: auto; 

	margin-right: auto; 

	padding: 0px;

	background-image: url(../images/buttons/bg_middle.gif);

}

div.adone {
	width: 780px;
	height: 30px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url(../images/buttons/bg_middle.gif);
	margin-top: 0px;
	margin-bottom: 0px;

}
div.empty {
	width: 780px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url(../images/buttons/bg_middle.gif);
	vertical-align: middle;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 5px;
}
div.adone_main {
	width: 780px;
	height: 110px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url(../images/buttons/bg_middle.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
}
